# batch.yaml

mode: shared-output

parents:
  - e0ee5dc7bca8e4dc14c8c32501f7b268c4c6fb1a8d70cec48386dd3fb4ae1a1fi0

postage: 40000 

reinscribe: true 

inscriptions:
  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-1.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #1"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-2.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #2"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-3.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #3"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-4.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #4"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-5.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #5"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-6.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #6"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-7.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #7"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-8.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #8"

  - file: /Users/hartoatelier_dev/Desktop/html-for-inscription/index-9.html
    destination: bc1pm2swtfzehl9gysuv6uwdngeus6lq9gphwdn5vu2ttv6w8hk6fp0q6an67d
    metadata:
      title: "Singularity #9"
